module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'Teams',
          'teamRoleId',
          {
            type: Sequelize.BIGINT,
            default: "1"
          },
      )
    ]);
  },
};
